WooshBuild Wooshbuild Infinity Support Thread

Status
Not open for further replies.

makido

TK Veteran
Forum Supporter
i have flashed my Zgemma H2s with OpenATV 6.2 and installed Infinity. (impressed myself because I'm crap at Tech stuff) The support thread and instructions are brilliant!!
However, when my box does a channel scan it doesn't 'save the tuner' and so when it tries to update automatically, it can't.
I've tried every screen and even re-flashed which I then got OpenATV 6.3 and re-installed Infinity and followed the WB instructions to the letter..... no luck?
My question is, where do you think the cheapest 7lb lump hammer will be, Screwfix or Toolstation??? AAAARRRRGGGHHH

Any ideas?
If you press menu > setup > service searching > tuner configaration - are the tuners setup correctly
 

wooshman

VIP Member
Forum Supporter
For Info

Chabs latest skyNEW skin v2.005 is now available. If you already run the skyNEW skin, his plugin (green button) will show you there is an update available. If you don't have it installed already it is located in the skins section of plugins.

More info in his skyNEW thread in the skins section.
 

grahamer67

TK Veteran
Forum Supporter
For Info

Chabs latest skyNEW skin v2.005 is now available. If you already run the skyNEW skin, his plugin (green button) will show you there is an update available. If you don't have it installed already it is located in the skins section of plugins.

More info in his skyNEW thread in the skins section.
When I go into his plugin, I get the blue screen, been like that for awhile now.
Edit that, it seems that it was the sky new skin that was causing it as when I switched to sky Q skin, I was able to access chabs plugin, so I will re install the latest sky new skin
OK so I still had the same problems with the updated sky new skin, so I went back to WB freesat skin, my box seems to run best with this skin.
 
Last edited:

stephen oates

Registered
Hi guys new to this i have an old version of ipab on my Vu+solo2 but I'm wanting to put woosh on it , my laptop is that old i carnt un-zip files can i buy a usb with image on for my system. Thanks
 

Sparkrite

TK Veteran
Hi guys new to this i have an old version of ipab on my Vu+solo2 but I'm wanting to put woosh on it , my laptop is that old i carnt un-zip files can i buy a usb with image on for my system. Thanks
I have downloaded the latest stable openATV 6.2 for you, unzipped it and then re-uploaded it.
You can access it here:-
https://mega.nz/#F!CbAwCKbJ!QJTBCYlixBy7pW9eQW0s9g

BTW that must be some old laptop if it can't run Winzip. Maybe your not building up enough steam. ;)

EDIT: You may need to put the downloaded folder inside a folder named "vuplus" on the USB , not sure as I don't have a VU+ box.
 
Last edited:

stephen oates

Registered
I have downloaded the latest stable openATV 6.2 for you, unzipped it and then re-uploaded it.
You can access it here:-
https://mega.nz/#F!CbAwCKbJ!QJTBCYlixBy7pW9eQW0s9g

BTW that must be some old laptop if it can't run Winzip. Maybe your not building up enough steam. ;)

EDIT: You may need to put the downloaded folder inside a folder named "vuplus" on the USB , not sure as I don't have a VU+ box.
Very old mate its running vista the battery lasts about 10s cheers for all your help
 

HighFaskin

Registered
Hi There!

installed WB infinity today and very impressed! Well done on all the hard work!

One issue I am facing is getting the Add VPN Easily plugin to work correctly. I'm able to input Nord user and password, select a server, and get the green light, but my public IP address remains the same.

Have tried multiple UK servers and multiple countries with the same result.

Does anyone have any tips to get it working before I go and re-learn how to use putty!?
 
Last edited:

HighFaskin

Registered
Thanks for the suggestion, ran the plugin and still showing my original IP address. I'm wondering if the VPN plugin files are maybe outdated. It seems to be working fine and starting OpenVPN with no issues once information is input, just not connecting to the chosen server.
 

hollysheena

Registered
There are no silly questions.

WooshBuild Infinity means every time you flash you box you will get the latest version of openATV (If you want it) and the latest versions of all plugins but mainly opens WooshBuild up to all the other boxes that have never had WooshBuild made for that box. There is no need to install this if you box is running fine.

With the recent changes to channels, WooshBuild Infinity will resolve the channels which are in the wrong place and not HD etc. Mainly channel 1 - 5

You never lose your recordings by flashing your box. You only lose recordings by wiping your USB, deleting your recordings or your USB fails.

If you are happy with WooshBuild 7, stick with it.
hi new to this
There are no silly questions.

WooshBuild Infinity means every time you flash you box you will get the latest version of openATV (If you want it) and the latest versions of all plugins but mainly opens WooshBuild up to all the other boxes that have never had WooshBuild made for that box. There is no need to install this if you box is running fine.

With the recent changes to channels, WooshBuild Infinity will resolve the channels which are in the wrong place and not HD etc. Mainly channel 1 - 5

You never lose your recordings by flashing your box. You only lose recordings by wiping your USB, deleting your recordings or your USB fails.

If you are happy with WooshBuild 7, stick with it.
hi new to this installed wooshbuild today but keep getting error when trying to auto boutique maker unable to tune tuner b check setting which i have
and there all correct its a zgemma h2h would really appreciate your help
 

pabloescaban

TK Veteran
Forum Supporter
hi new to this


hi new to this installed wooshbuild today but keep getting error when trying to auto boutique maker unable to tune tuner b check setting which i have
and there all correct its a zgemma h2h would really appreciate your help
When you go to menu>setup>service searching>tuner config
click on tuner B
does the screen look like this, obviously your netid won't be the same, it'll be the netid from your area:
tunerconfig.jpg
 

pabloescaban

TK Veteran
Forum Supporter
if it's a CWS line, it goes in newcamd.list and you enable mgcamd1.38 and click green
if it's a C line, it goes in CCam.cfg and you use CCcam2.3.0
 

hollysheena

Registered
it must be a cws line as my duo uses 1.38 still getting same message autobouquetsmaker failed to tune virgin uk on tuner b please check the following the tuner is correctly configured you can receive the specified frequency (help)
 

pabloescaban

TK Veteran
Forum Supporter
you must know what the line looks like?
if you haven't added the line again since reflashing then you need to do this asap as flashing destroys all data already on the box so the line has been wiped
 

pabloescaban

TK Veteran
Forum Supporter
hi entered line info N:--------------- 01 02 03 04 05 06 07 08 09 10 11 12 13 14 into mg cfg done a scan same error
That's not a CWS line, it's a N line which goes in CCcam.cfg
if your supplier sent it to you with CWS at the beginning, that stays as it is if you want to use it in newcamd.list
if you've pasted anything into mg_cfg then this is never going to work and you've probably corrupted it as this is the actual softcam
 
Status
Not open for further replies.
Top